Section: extra-doc

Depends: gcc-runtime

Depends (build): cmake, flex, ghostscript

Suggests: graphviz

Links: Changelog, Reverse dependency, Report issues

Issue 432

Library dependency without PKGDEP

1.8.20 (amd64/stable-proposed)

Also: 1.8.18 (ppc64el/testing-proposed) , 1.8.15-1 (opt-avx2-amd64/stable)

Depends: glibc

glibc 1:2.30-9 (amd64/stable)

  • libc.so.6
  • libm.so.6
  • libpthread.so.0

1.8.15 (riscv64/testing-proposed)

Depends: glibc

glibc 1:2.27-1 (riscv64/testing-proposed)

  • ld-linux-riscv64-lp64d.so.1
  • libc.so.6
  • libm.so.6
  • libpthread.so.0